create table fad_oa.sys_oa_finance
(
    finance_id         bigint                                 not null comment 'ID'
        primary key,
    project_id         bigint      default 0                  null comment '项目ID',
    finance_title      varchar(64) default ''                 null comment '账务名称',
    receive_account_id int         default -1                 null comment '收款账户id',
    finance_parties    varchar(32) default ''                 null comment '经手人/付款方',
    pay_type           char                                   null comment '支付类型(1对公转账，2现金支付)',
    finance_type       char                                   null comment '进出账类型(0支出，1入账)',
    finance_time       datetime                               null comment '交易时间',
    accessory          text                                   null comment '附件',
    make_time          varchar(64)                            null comment '开票时间',
    make_ratio         varchar(32) collate utf8mb4_general_ci null comment '开票比例',
    make_price         varchar(32) collate utf8mb4_general_ci null comment '开票金额',
    make_explain       varchar(32) collate utf8mb4_general_ci null comment '开票情况说明',
    remark             varchar(256)                           null comment '备注',
    create_by          varchar(32) default ''                 null comment '创建者',
    create_time        datetime                               null comment '创建时间',
    update_by          varchar(32) default ''                 null comment '更新者',
    update_time        datetime                               null comment '更新时间'
)
    comment '进出账主表' charset = utf8mb4;

